body {
  color: #fff;
  background: #210330;
  background-attachment: fixed;
  font-size: 14px;
  font-family: Nunito, sans-serif;
  overflow: auto !important;
}

* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #ffc809;
}

header {
  z-index: 999;
  position: fixed;
  background: #29053A;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  flex-flow: wrap;
  border-bottom: 2px solid #310645;
}

.logo {
  display: flex;
  align-items: center;
  flex-direction: row;
  padding-left: 8px;
  padding-right: 16px;
  max-height: 47px;
}

.logo img {
  max-height: 47px;
}

@media (max-width: 991px) {
  .logo {
    width: calc(100% - 48px);
    /*width: 100%;*/
    text-align: center;
    justify-content: center;
  }
}

.search {
  width: 30% !important;
  margin-right: 30%;
}

@media (max-width: 1023px) {
  .search {
    width: 40% !important;
  }
}

@media only screen and (max-width: 991px) {
  .search {
    width: 50% !important;
    margin-right: 0;
  }
}

@media only screen and (max-width: 480px) {
  .search {
    width: 70% !important;
  }
}

.search-form {
  line-height: 1;
  position: relative;
  padding: 0 !important;
}

.search-form label {
  padding: 0;
  vertical-align: middle;
  margin: 0;
  width: 100%;
  line-height: 1;
  position: relative;
}

.search-form .search-input {
  background: #fff;
  background-image: none !important;
  color: #333;
  padding: 0 12px;
  margin: 0;
  outline: 0 !important;
  font-size: 14px !important;
  height: 36px;
  min-height: 0;
  line-height: 1;
  border-radius: 0;
  border: 1px solid #ccc !important;
  font-family: arial;
  width: 100%;
  box-sizing: border-box;
  border-radius: 20px !important;
  border: 2px solid #ccc !important;
  font-weight: 800;
  border-color: #ffffff !important;
  background-color: #f8e8ff !important;
  color: #333 !important;
  font-family: 'Nunito';
}

.search-form .search-submit {
  text-decoration: none;
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 10px !important;
  width: auto;
  display: inline-block !important;
  color: #666;
  background: #ededed;
  box-shadow: none !important;
  outline: 0;
  margin: 0;
  font-size: 14px !important;
  border: 1px solid #ccc;
  border-radius: 0;
  line-height: 1;
  height: 36px;
  text-transform: capitalize;
  vertical-align: middle;
  transition: background-color .1s ease-in-out;
  box-sizing: border-box;
  border-radius: 0px 20px 20px 0px !important;
  font-weight: 700;
  color: #ffffff !important;
  background-color: #00c2ff !important;
  border-color: #00c2ff !important;
}

input::placeholder {
  color: #c9a2dc !important;
  font-family: 'Nunito';
}

@media only screen and (max-width: 991px) {
  header .search {
    display: none;
  }
}

.mobilesearch {
  display: none;
}

@media only screen and (max-width: 991px) {
  .mobilesearch {
    margin-top: 80px;
    display: flex;
    justify-content: center;
    z-index: 99;
    position: relative;
  }
}

@media only screen and (max-width: 991px) {
  .mobilesearch .search form {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
}

.toggle_button {
  border-radius: 30px;
  transition: all 250ms ease;
  border: none;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 800;
  font-size: 16px;
  box-sizing: border-box;
  padding: 0;
  background: 0 0;
  color: #eff0f7;
  height: 50px;
  margin-right: 4px;
  padding: 10px;
  box-shadow: none;
}

.button_svg, .mobile_toggle {
  height: 24px;
  width: 24px;
  display: inline-block;
  fill: currentcolor;
  color: #eff0f7;
}

.mobile_toggle, .toggle_button {
  display: none;
}

@media (max-width: 991px) {
  .mobile_toggle, .toggle_button {
    display: block;
  }
}

.sidebar.collapse {
  width: 200px;
}

.sidebar {
  position: absolute;
  display: flex;
  left: -2px;
  width: 60px;
  top: 60px;
  overflow-x: hidden;
  height: calc(100vh - 45px);
  background-color: #29053A;
  border-right: 2px solid #310645;
  transition: visibility 0s, all .15s ease-in-out;
  z-index: 10001;
}

.navbar__menu {
  overflow-y: scroll;
}

.close {
  display: none;
}

@media (max-width: 991px) {
  .close {
    border-radius: 30px;
    transition: all 250ms ease;
    border: none;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Nunito;
    font-weight: 800;
    font-size: 16px;
    box-sizing: border-box;
    padding: 0;
    background: 0 0;
    color: #eff0f7;
    height: 48px;
    width: 48px;
    position: absolute;
    top: 6px;
    left: 6px;
  }
}

@media (max-width: 991px) {
  .close_svg {
    height: 24px;
    width: 24px;
    display: inline-block;
    fill: #fff;
  }
}

@media (max-width: 991px) {
  .collapse:not(.show) {
    display: block;
  }
}

@media (min-width: 992px) {
  .sidebar:hover {
    width: 200px;
  }
}

@media (max-width: 991px) {
  .sidebar {
    width: 0;
    height: 100vh;
    top: 0;
  }
}

.sidebar {
  padding-bottom: 55px;
}

@media (max-width: 991px) {
  .sidebar .navbar-class {
    top: 50px;
    position: relative;
  }
}

.navbar-class {
  width: 100%;
  height: 100%;
  display: flex;
  padding-top: 16px;
  padding-bottom: 40px;
  flex-direction: column;
  overflow: auto;
  overflow-x: hidden;
  overflow-anchor: none;
  scrollbar-width: none;
}

.navbar-class:hover {
  width: 100%;
  scrollbar-width: thin;
  scrollbar-color: #551e70 #210330;
}

@media (hover: none) {
  .navbar-class {
    scrollbar-width: thin;
    scrollbar-color: #551e70 #210330;
  }
}

.game-cat {
  display: flex;
  flex-wrap: nowrap;
  width: 200px;
  height: 40px;
  align-items: center;
  border-left-width: 6px;
  border-left-style: solid;
  border-left-color: #a48eff00;
}

.game-cat.active {
  border-left-width: 6px;
  border-left-style: solid;
  border-left-color: #00B8F1;
  background-color: unset;
}

.game-cat img {
  width: 62px;
  padding: 0px 26px 0 12px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #00c2ff;
}

.game-cat.active .cat-label {
  color: #00B8F1;
}

.cat-label {
  transition: visibility 0s, opacity 0.3s, all 0.2s ease-in-out;
  font-size: 16px;
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 120px;
  color: #FFF;
  transform: none !important;
}

.game-cat:hover [class*='cat-label'] {
  transform: translate(8px, 0) !important;
  color: #ffffffa3;
}

.black-screen {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99;
}

.sidebar:hover + .black-screen {
  display: block;
}

/* page wrap */

#games_wrap {
  margin-top: 80px;
  padding-bottom: 20px;
}

@media only screen and (max-width: 991px) {
  #games_wrap {
    margin-top: 15px;
  }
}

.game-subheading {
  display: flex;
  padding-left: 76px;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

@media only screen and (max-width: 991px) {
  .game-subheading {
    padding-left: 20px;
  }
}

h2.page-title {
  font-size: 22px;
  padding-right: 16px;
  padding-bottom: 3px;
  margin-bottom: 0;
}

.page-title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  text-align: center;
  grid-column: auto / span 2;
  color: white;
  font-size: 30px;
  font-weight: 800;
  box-shadow: none;
}

@media only screen and (max-width: 991px) {
  .game-catsection, .page-title {
    justify-content: center;
  }
}

@media only screen and (max-width: 480px) {
  h2.page-title {
    font-size: 18px;
  }
}

@media only screen and (max-width: 400px) {
  h2.page-title {
    font-size: 14px;
  }
}

.game-section {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
}

.viewclass {
  align-self: center;
  padding: 0;
  z-index: 2;
  text-transform: none;
  line-height: 1 !important;
  -webkit-text-decoration: none;
  text-decoration: none;
  color: #A48EFF !important;
  font-weight: 700;
}

.viewclass:hover {
  color: #7e5fff !important;
}

.game-abovesection {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.game-arrow {
  padding-right: 50px;
  display: flex;
}

@media only screen and (max-width: 991px) {
  .game-arrow {
    padding-right: 20px;
  }
}

@media only screen and (max-width: 400px) {
  .game-arrow {
    padding-right: 10px;
  }
}

/* Hover state */

.arrowcommon.prev:hover .arrow-img {
  content: url("../../assets/img/leftarrow-hover.svg");
}

.arrowcommon.next:hover .arrow-img {
  content: url("../../assets/img/rightarrow-hover.svg");
}

@media only screen and (max-width: 500px) {
  .arrowcommon img {
    width: 30px;
  }
}

@media only screen and (max-width: 400px) {
  .arrowcommon img {
    width: 25px;
  }
}

.arrowcommon {
  margin-left: 15px;
}

.arrowcommon:hover {
  color: #29053a !important;
}

.row-games {
  display: grid;
  grid-template-rows: repeat(2, 120px);
  grid-auto-flow: column;
  gap: 12px;
  width: max-content;
  margin: 10px 0;
}

.row-games {
  padding-left: 76px;
}

@media only screen and (max-width: 991px) {
  .row-games {
    padding-left: 15px;
  }
}

@media only screen and (max-width: 1920px) {
  .row-games {
    grid-template-rows: repeat(2, 139px);
  }
}

@media only screen and (max-width: 1400px) {
  .row-games {
    grid-template-rows: repeat(2, 120px);
  }
}

.games {
  float: left;
  border: 4px solid #6b1891;
  position: relative;
  -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 40%);
  -moz-box-shadow: 0 0 10px rgb(0 0 0 / 40%);
  box-shadow: 0 0 10px rgb(0 0 0 / 40%);
}

.games {
  width: 216px;
  height: 120px;
  background-color: #50136c;
  box-sizing: border-box;
  border-radius: 10px;
  box-shadow: 0 0 10px rgb(0 0 0 / 40%);
  border: unset;
}

.big {
  grid-column: 3 / 4;
  grid-row: span 2;
  width: auto !important;
  height: auto !important;
}

@media only screen and (max-width: 1920px) {
  .games {
    width: 250px;
    height: 139px;
  }
}

@media only screen and (max-width: 1400px) {
  .games {
    width: 216px;
    height: 120px;
  }
}

.games img {
  outline: none;
  border: none;
  width: 100%;
  height: 100%;
  float: left;
  opacity: 1;
  transition: .3s;
  object-fit: cover;
}

.thumbcover {
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.1) 50%);
  opacity: 0;
  border-radius: calc(10px);
  border-width: 3px !important;
  border-style: solid !important;
  border-color: rgb(239 184 15) !important;
}

img {
}

.games:hover .thumbcover {
  z-index: 1;
  opacity: 1;
  transition: opacity 0.2s;
}

.thumb {
  grid-column: auto/span 1;
  grid-row: auto/span 1;
  min-height: 150px;
  display: block;
  position: relative;
  border-radius: 10px;
  box-shadow: 0 0 10px rgb(0 0 0 / 40%);
  transition: all .2s;
  /*overflow: hidden;*/
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

@media only screen and (min-width: 300px) {
  .thumb {
    min-height: 80px;
  }
}

@media only screen and (min-width: 360px) {
  .thumb {
    min-height: 100px;
  }
}

@media only screen and (min-width: 730px) {
  .thumb {
    min-height: 100px;
    border-radius: 10px;
  }
}

.games .thumb {
  background: #50136c;
  width: 100%;
  height: 100%;
  float: left;
}

.games .thumb {
  border-radius: 10px;
}

.games .gametitle {
  display: none;
  position: absolute;
  color: #fff;
  width: 100%;
  top: 0;
  text-align: center;
  font-weight: 700;
  padding: 20px 10px;
  animation: animatedown 0.3s;
}

.games .gametitle {
  display: flex !important;
  position: absolute;
  align-content: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 125% !important;
  color: #FFF;
  opacity: 0;
  font-size: 12px !important;
  flex-direction: column;
  justify-content: flex-end;
  z-index: 9;
  padding: 15px 4px !important;
}

.games:hover .gametitle {
  opacity: 1 !important;
  height: 105% !important;
  transition: height 0.1s !important;
}

::-webkit-scrollbar {
  display: none;
}

.big .gametitle {
  font-size: 14px !important;
  padding: unset !important;
  height: 100% !important;
}

.big .gametitle {
  font-size: 18px !important;
}

.big:hover .gametitle {
  opacity: 1 !important;
  height: 95% !important;
  transition: height 0.1s !important;
}

.single-row-games {
  grid-template-rows: 120px !important;
}

@media only screen and (max-width: 1920px) {
  .single-row-games {
    grid-template-rows: 139px !important;
  }
}

@media only screen and (max-width: 1400px) {
  .single-row-games {
    grid-template-rows: 120px !important;
  }
}

.original-section {
  grid-template-rows: 375px !important;
}

@media only screen and (max-width: 2560px) {
  .original-section {
    grid-template-rows: 324px !important;
  }
}

@media only screen and (max-width: 1920px) {
  .original-section {
    grid-template-rows: 375px !important;
  }
}

@media only screen and (max-width: 1400px) {
  .original-section {
    grid-template-rows: 324px !important;
  }
}

.original-game {
  height: 375px !important;
}

@media only screen and (max-width: 2560px) {
  .original-game {
    width: 216px !important;
    height: 324px !important;
  }
}

@media only screen and (max-width: 1920px) {
  .original-game {
    width: 250px !important;
    height: 375px !important;
  }
}

@media only screen and (max-width: 1400px) {
  .original-game {
    width: 216px !important;
    height: 324px !important;
  }
}

.original-game:hover .gametitle {
  height: 100% !important;
}

/* tags */

.tag-page-section {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  gap: 10px;
  padding-left: 76px;
  padding-right: 20px;
  padding-top: 10px;
  box-sizing: border-box;
}

@media only screen and (max-width: 991px) {
  .tag-page-section {
    padding-left: 20px;
  }
}

.tagpage {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  text-decoration: none;
  color: inherit;
  border: 1px solid #7500aa !important;
  padding: 5px;
  border-radius: 8px;
  transition: transform 0.2s ease;
  box-sizing: border-box;
  width: 100%;
  height: 70px;
  background-color: #4e0b6d;
}

.tagpage:hover {
  transform: scale(1.1);
}

.tagpage img {
  width: 50px;
  height: auto;
  margin-right: 10px;
  border-radius: 10px;
}

.tagpage p {
  margin: 0;
  font-size: 16px;
  flex: 1;
  color: #ffffff;
  font-weight: 800;
  overflow: hidden;
}

/* desc */

.bottomfooter {
  background-color: #FFFFFF;
  color: #000000;
  margin: 20px;
  border-radius: 10px;
  width: auto;
  padding: 15px;
  display: flex;
  flex-wrap: wrap;
  /*align-content: center;*/
  margin-left: 76px;
}

@media only screen and (max-width: 991px) {
  .bottomfooter {
    margin-left: 20px;
  }
}

.description {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  border-radius: 20px;
  margin-top: 10px;
  color: black;
  font-size: 18px;
  font-weight: 600;
  /*width: 100%;*/
  /*float: left;*/
}

.bottomfooter span a {
  color: #4b49b9;
}

.description a {
  display: contents;
  color: #4b49b9;
}

.description a:hover {
  color: #ffaa00;
}

.description h1, .description h2 {
  color: #4b49b9;
  font-size: 24px;
  font-weight: 800;
  margin-bottom: 15px;
  margin-top: 15px;
  text-underline-position: under;
}

.gamefooter {
  width: 25%;
  float: left;
}

@media only screen and (max-width: 991px) {
  .gamefooter {
    flex: 50%;
    padding-top: 20px;
  }
}

@media only screen and (max-width: 425px) {
  .gamefooter {
    width: 100%;
    padding-left: unset;
  }
}

.gamefooter h3 {
  color: #4b49b9;
  font-size: 18px;
  font-weight: 800;
}

.linkclass {
  display: block;
  width: 196px;
  margin-left: 10px;
  margin-top: 5px;
  background: url(../../assets/img/link.png) 10px no-repeat;
  padding-left: 30px;
  color: black !important;
  font-size: 18px;
  font-weight: 700;
}

.linkclass:hover {
  color: #ffaa00 !important;
}

.socialicons {
  margin-top: 1%;
  display: flex;
  flex-direction: column;
  text-align: center;
}

@media only screen and (max-width: 350px) {
  .socialicons {
    transform: scale(0.8);
  }
}

h3 {
  font-size: 16px;
}

.socialicons ul {
  text-align: center;
  margin-bottom: 5px;
  display: flex;
  align-content: flex-start;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  padding-left: 0;
}

.socialicons ul li {
  float: left;
  list-style-type: none;
  margin: 4px;
}

/* ft */

#footer {
  display: flex;
  flex-direction: column;
  width: 100%;
  color: #fff;
  padding: 15px 10px;
  float: left;
}

#footer {
  position: absolute;
  right: 0;
  bottom: auto;
  left: 0;
  padding: 1rem;
  clear: both;
  overflow: hidden;
  z-index: 99999;
  background: #29053A;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  border-top: 2px solid #310645;
}

.container-1400 {
  position: relative;
  width: 1400px;
  margin: 0 auto;
  padding: 0;
}

@media only screen and (max-width: 1200px) {
  .container-1400 {
    width: 1024px;
  }
}

#footer a {
  color: #fff;
}

.right {
  float: right;
  padding-right: 10%;
}

@media only screen and (max-width: 1300px) {
  .right {
    padding-right: 15%;
  }
}

@media only screen and (max-width: 1200px) {
  .right {
    padding-right: 0%;
  }
}

@media only screen and (max-width: 992px) {
  .right {
    display: none;
  }
}

#footer .menu-ft ul {
  text-align: right;
  margin: 0;
}

#footer .menu-ft ul li {
  display: inline-block;
  list-style: none;
  margin-right: 10px;
  padding-right: 10px;
}

/* cate-page */

.category-titlesection {
  padding-left: 76px;
  padding-bottom: 10px;
}

@media only screen and (max-width: 991px) {
  .category-titlesection {
    padding-left: 0px;
  }
}

.category-titlesection h1 {
  padding-bottom: 10px;
}

@media only screen and (max-width: 991px) {
  .category-titlesection p {
    text-align: center;
  }
}

.game-catsection {
  display: grid;
  grid-template-columns: repeat(auto-fill, 216px);
  gap: 12px;
  margin: 16px 0;
  grid-auto-flow: unset !important;
  width: 100% !important;
  justify-content: start;
  align-content: center;
}

@media only screen and (max-width: 991px) {
  .game-catsection, .page-title {
    justify-content: center;
  }
}

@media only screen and (max-width: 991px) {
  .game-catsection {
    padding-left: 20px !important;
  }
}

.game-catsection .games {
  width: 100%;
  /*height: auto;*/
  /*aspect-ratio: 16/9;*/
  max-height: 120px;
}

.game-catsection .games .thumb {
  max-height: 120px;
  min-height: 100px;
}

/* detail */

.games-pagewrap {
  margin-top: 60px;
}

.grid-container {
  display: grid;
  padding-left: 76px;
  /*margin: 10px;*/
  gap: 12px;
}

@media (max-width: 991px) {
  .grid-container {
    padding-left: 15px;
  }
}

.game-player {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 18px;
  overflow: hidden;
  margin-right: 20px;
  /*margin-top: 30px;*/
}

.game-iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 540px;
  max-height: 540px;
}

@media (min-width: 1400px) {
  .game-iframe-container {
    height: 640px;
    max-height: 640px;
  }
}

@media (max-width: 992px) {
  .game-iframe-container {
    padding-top: 56.25% !important;
    height: auto;
  }
}

.game-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  max-height: 540px;
}

@media (min-width: 1400px) {
  .game-iframe {
    max-height: 640px;
  }
}

.game-iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
  border: none;
  border-radius: 10px 10px 0 0;
}

/* gg */

.game-info {
  background: white;
  padding: 0 10px;
  display: flex;
  flex-wrap: wrap;
  height: 50px;
  align-items: center;
  color: black;
}

.header-left {
  flex-grow: 1;
}

.single-title {
  font-size: 16px;
  color: black;
  font-weight: 800;
  margin: 0;
}

@media (min-width: 580px) {
  .single-title {
    font-size: 20px;
  }
}

.header-right {
  margin-left: auto;
  text-align: right;
  display: flex;
  color: black;
  font-size: 17px;
  font-weight: 800;
  align-items: center;
}

.gamecount {
  padding-right: 25px;
}

.btn-full {
  padding: 0;
}

.btn-full img {
  width: 30px;
  height: 30px;
}

.game-detail {
  display: grid;
  grid-template-columns: repeat(8, 1fr) !important;
  grid-template-rows: auto !important;
  gap: 10px;
  padding-right: 20px;
}

@media (max-width: 1399px) {
  .game-detail {
    grid-template-columns: repeat(6, 1fr) !important;
  }
}

@media (max-width: 1200px) {
  .game-detail {
    grid-template-columns: repeat(5, 1fr) !important;
  }
}

@media (max-width: 992px) {
  .game-detail {
    grid-template-columns: repeat(4, 1fr) !important;
  }
}

@media (max-width: 768px) {
  .game-detail {
    grid-template-columns: repeat(3, 1fr) !important;
  }
}

@media (max-width: 500px) {
  .game-detail {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}

@media (max-width: 320px) {
  .game-detail {
    grid-template-columns: repeat(1, 1fr) !important;
  }
}

.game-space {
  margin-top: 2%;
}

.tag-detail ul {
  padding-left: 0;
}

.tag-detail ul li {
  display: inline-block;
  margin: 0 0 5px 5px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  padding: 5px 10px;
  border: 2px solid #a8b6d2;
  border-radius: 100px;
  color: #a8b6d2;
  font-size: 12px;
  font-weight: bold;
}

.tag-detail ul li a {
  font-weight: 700;
  color: #4b49b9;
}

/* submit */

.freegameout {
  background: white;
  margin: 15px;
  border-radius: 15px;
  color: #4b49b9;
  padding: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 80px;
  margin-left: 76px;
}

@media (max-width: 991px) {
  .freegameout {
    margin-left: 20px;
  }
}

.logo-class {
  width: 100%;
  text-align: center;
}

.submit {
  width: 100%;
  margin: 30px 0;
}

@media (min-width: 783px) {
  .forminator-row {
    display: flex;
    margin-right: -15px;
    margin-left: -15px;
    flex-wrap: wrap;
  }
}

@media (min-width: 783px) {
  .forminator-row:not(:last-child) {
    margin-bottom: 30px;
  }
}

@media (min-width: 783px) {
  .forminator-col {
    min-width: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 15px;
  }
}

.freegameout h1 {
  color: #4b49b9;
  font-size: 28px;
  font-weight: 800;
  text-align: center;
  padding-top: 2%;
}

.freegameout p {
  font-size: 16px;
  font-weight: 600;
}

.freegameout p strong {
  font-weight: 700;
}

.forminator-required {
  color: #E04562;
}

.forminator-label {
  font-size: 18px !important;
  color: #4b49b9 !important;
  font-weight: 700;
  line-height: 1.7;
}

.forminator-input {
  width: 100%;
  display: block;
  box-sizing: border-box;
  height: auto;
  line-height: 1.3em;
  background-image: unset;
  transition: .2s ease;
  margin: 0;
  padding: 9px;
  border-width: 1px;
  border-style: solid;
  border-radius: 2px;
}

.forminator-row .forminator-input, .forminator-row textarea {
  padding: 7px !important;
  margin-top: 5px !important;
  background-color: #f4f5fc !important;
  font-size: 20px !important;
  border-radius: 25px !important;
  border: none !important;
}

.forminator-label-cate {
  color: #777771;
  font-size: 12px;
  font-weight: 700;
}

.form-check {
  font-size: 18px;
}

.form-check-input:checked {
  border-color: #17A8E3;
  background-color: #17A8E3;
}

.forminator-button {
  background-color: #17A8E3;
  color: #FFFFFF;
  width: 220px !important;
  height: 50px !important;
  font-size: 18px !important;
  border-radius: 20px !important;
  box-shadow: 6px 6px 6px 0 #cac9ff !important;
}

.forminator-button:hover {
  background-color: #008FCA;
  color: #FFFFFF;
}

.has-luminous-vivid-orange-color {
  color: #ff6900 !important;
}

